/*
Theme Name: maddos Child
Theme URI: http://www.superblogme.com/store/products/maddos-directory-theme/
Template: maddos
Author: Super Blog Me
Author URI: https://www.superblogme.com/
Description: A directory theme with reviews and ratings.
Tags: grid-layout,translation-ready,theme-options
Version: 2.6.2.1604322801
Updated: 2020-11-02 13:13:21

*/


.maddos-category-header
{
background-color:#5e1617;
border-bottom: 3px solid #16175e;
	font-family: 'Open Sans Condensed', sans-serif;
}

.maddos-menu
{
background-color:#16175e;	
}

.nav > li > a
{
background-color:#16175e;	
}

.nav > .active > a
{background-color:#16175e;}

.home {background-color:#eee7e7;}
.archive{background-color:#eee7e7;}
.post-template-default{background-color:#eee7e7;}

.maddos-link-header 
{background-color:#5e1617;
border-bottom: 3px solid #16175e;}

.maddos-link-header a
{background-color:#5e1617;}

